.main{
	width: 83%;
	max-width: 1600px;
	margin: 0 auto;
	margin-bottom: 180px;
}

.banner{
	background-color: #E5EDFD;
	border-radius: 32px;
	margin-top: 120px;
	display: flex;
	justify-content: space-between;
}

.banner_content{
	padding: 72px 0px 72px 72px;
	position: relative;
}

.banner_title{
	font-size: 44px;
	color: #132B50;
	font-weight: bold;
	width: 440px;
	line-height: 64px;
}

.banner_context{
	position: absolute;
	bottom: 72px;
	width: 350px;
	display: flex;
	justify-content: space-between;
}

.banner_context_subtitle{
	font-size: 14px;
	line-height: 14px;
	margin-top: 8px;
}

.banner_context_subtitle>span{
	font-size: 72px;
	line-height: 72px;
	color: #1A61F8;
	font-weight: bold;
	margin-left: -8px;
	margin-right: 4px;
}

.banner_img{
	width: 60%;
	padding: 40px 40px 40px 0px;
}

.banner_img>img{
	width: 90%;
	min-width: 60%;
}

.client_tit{
	font-size: 28px;
	line-height: 28px;
	color: #132B50;
	font-weight: bold;
	margin-top: 72px;
}

.client{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.client>div{
	width: 23.5%;
	margin-top: 56px;
	transition:all 0.5s ease-in-out;
}

.client_content{
	background-color: #ffffff;
	border-radius: 16px;
	box-shadow: 0px 20px 28px rgba(88, 109, 155, 0.08);
}

.client>div:hover{
	transform:translateY(-16px);
}

.client_img{
	padding: 32px 32px 8px;
	background-color: #ECEEF2;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
}

.client_img img{
	width: 100%;
}

.client_context{
	padding: 32px 32px;
}

.client_title{
	color: #132B50;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 8px;
}

.client_subtitle{
	text-align: justify;
	font-size: 14px;
	line-height: 23px;
}

.client_top{
	position: relative;
	top: 56px;
}

.client_item01{
	animation-delay: 0.3s;
}

.client_item02{
	animation-delay: 0.6s;
}

.client_item03{
	animation-delay: 0.9s;
}

.client_item04{
	animation-delay: 0.9s;
}

.client_item05{
	animation-delay: 1.2s;
}

.client_item06{
	animation-delay: 1.5s;
}

.client_item07{
	animation-delay: 1.8s;
}

/* 动画 */
@keyframes animation-down {
    from {
        transform: translateY(-40px);
    }
    to {
        transform: translateY(0px);
    }
}

.my-an-down {
    animation: animation-down 2s ;
}